/* @font-face {
    font-family: 'WILO Plus Global';
    src: url('https://www.pompawilo.com/wp-content/themes/airi-child/fonts/WILOPlusGlobal-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'WILO Plus Global';
    src: url('https://www.pompawilo.com/wp-content/themes/airi-child/fonts/WILOPlusGlobal-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'WILO Plus Global';
    src: url('https://www.pompawilo.com/wp-content/themes/airi-child/fonts/WILOPlusGlobal-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'WILO Plus Global';
    src: url('https://www.pompawilo.com/wp-content/themes/airi-child/fonts/WILOPlusGlobal-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

 */